<!DOCTYPE html>
<html lang="es">
<head>
	<meta http-equiv="Content-Type" content="text/html">
	<meta charset="utf-8">
</head>
<body>
	<table style="text-align:center;min-width:320px;max-width:500px;border:1px solid;border-radius:5px;">
		<thead>
			<tr><th><h1>C&oacute;digo de recuperaci&oacute;n</h1></th></tr>
		</thead>
		<tbody>
			<tr><td><p>Hola <strong>NAME</strong>, te ayudaremos a recuperar tu contrase&ntilde;a. Con este c&oacute;digo podras desbloquear tu cuenta.</p></td></tr>
			<tr><td><p style="border:1px solid;display:inline;padding:10px;font-size:20px;border-radius:5px;">CODIGO</p></td></tr>
			<tr><td><p>Introduce el c&oacute;digo en la p&aacute;gina a la que fuiste redirigido</p></td></tr>			
		</tbody>
	</table>
</body>
</html>